/*------------------------------------*\
    PANELS
\*------------------------------------*/
body.product-template-single-product-panel #container-area,
body.page-template-template-panel #container-area,
body.page-template-template-panel #container-area,
body.page-template-template-home #container-area,
body.page-template-template-home-health #container-area,
body.page-template-template-home-cloud #container-area,
body.page-template-template-home-test #container-area,
body.page-template-template-panel-test #container-area {
	max-width: 100%;
}
body.product-template-single-product-panel #container-area .container,
body.product-template-single-product-panel-test #container-area .container,
body.page-template-template-panel #container-area .container,
body.page-template-template-home #container-area .container,
body.page-template-template-home-health #container-area .container,
body.page-template-template-home-cloud #container-area .container,
body.page-template-template-home-test #container-area .container,
body.page-template-template-panel-test #container-area .container{
	background-color: transparent;
}

/* general */
.panels {
	background-position: center;
	background-size: cover;
	padding-top: 100px;
	padding-bottom: 100px;
}
/* headers */
.panels h1,
.panels h2,
.panels h3 {
	font-family: 'DIN-Light', Helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 1.4em;
	margin-top: 0px;
}
/* /headers */
/* h1 */
.panels h1 {
	font-size: 46px;
	margin-bottom: 50px;
}
.panels .col-md-6 h1 {
	margin-bottom: 25px;
}
/* /h1 */
/* h2 */
.panels h2 {
	font-size: 42px;
	margin-bottom: 25px;
}
.panels .col-md-6 h2 {
	font-size: 42px;
}
/* /h2 */
/* h3 */
.panels h3 {
	font-size: 27px;
}
.panels > .container > .row > .col-md-4 h3 {
	color: #111;
}
.panels .featured-solution h3 {
	color: #333;
	font-size: 36px;
	font-weight: normal;
	margin-bottom: 20px;
}
/* /h3 */
/* h4 */
.panels h4 {
	font-size: 1.7rem;
}
/* /h4 */
.panels p,
.panels ul li,
.panels ol li {
	font-size: 19px;
}
.panels p {
	margin-bottom: 25px;
}
.panels img {
	margin-bottom: 20px;
	max-width: 100%;
	height: auto;
}
.panels ul {
	margin: 20px 0px 33px 0px;
}
/* anchor */
[id].anchor {
    scroll-margin: 45px 0 0 0;
}
/* /anchor */
/** Save for later
.panel:last-of-type {
}
**/
/* /general */
/* accordion */
div[class*="panel-group"] {
	width: 100%;
	border: 1px solid #e5e5e5;
}
div[class*="panel-group"] .card {
	border-bottom: 1px solid #e5e5e5;
}
div[class*="panel-group"] .card:last-child {
	border-bottom: none;
}
div[class*="panel-group"] .card-header {
	background-color: #fff;
	border-radius: 0;
	border: none;
	padding-top: 15px;
	padding-bottom: 15px;
}
div[class*="panel-group"] .card-header h5 {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	color: #444;
}
div[class*="panel-group"] .card-header h5 button.collapsed::before {
	font-family: FontAwesome;
	content:"\f0d7";
	font-size: 24px;
	color: #e0e0e0;
}
div[class*="panel-group"] .card-header h5 button::before {
	font-family: FontAwesome;
	content:"\f0d7";
	font-size: 24px;
	color: #e0e0e0;
	margin-right: 15px;
}
div[class*="panel-group"] .card-header h5 button {
	font-size: 24px;
	font-weight: bold;
	color: #111;
	text-decoration: none;
	border: none;
}
div[class*="panel-group"] .card-header button:hover,
div[class*="panel-group"] .card-header button:active {
	text-decoration: none;
	border: none;
}
div[class*="panel-group"] .card-body {
	background-color: #fff;
	padding: 15px 45px 15px 57px;
}

/* dark */
.accordian-dark {
	padding-top: 50px;
}
.accordian-dark h1 {
	margin-bottom: 25px;
}
.accordian-dark div[class*="panel-group"] {
	border: none;
	padding-left: 30px;
	padding-right: 30px;
}
.accordian-dark div[class*="panel-group"] .card {
	margin-bottom: 50px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.22);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.22);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.22);
}
.accordian-dark div[class*="panel-group"] .card-header {
	background-color: #333;
	position: relative;
}
.accordian-dark div[class*="panel-group"] .card-header h5 button::before {
	position: absolute;
	right: 20px;
}
.accordian-dark div[class*="panel-group"] .card-header h5 button {
	color: #fff;
	padding: 0px 30px;
}
.accordian-dark div[class*="panel-group"] .card-header h5 button:focus,
.accordian-dark div[class*="panel-group"] .card-header h5 button:active,
.accordian-dark div[class*="panel-group"] .card-header h5 button:hover {
	outline: none !important;
	border: none !important;
}
div[id*="accordian-2"] .card-header h5 button:focus,
div[id*="accordian-2"] .card-header h5 button:active,
div[id*="accordian-2"] .card-header h5 button:hover {
	outline: none !important;
	border: none !important;
}
div[class*="panel-group"] .card-body {
	padding: 25px 35px;
}
/* /accordion */
/* featured solution */
.featured-solution {
	border-bottom: 1px solid #c4c4c4;
	padding-bottom: 50px;
	margin-bottom: 50px;
}
.row .featured-solution:last-child {
	border-bottom: 0;
	margin-bottom: 0;
}
/* /featured solution */
/* featured band */
.featured-band-container {
	padding-top: 20px;
	padding-bottom: 20px;
}
.featured-band p {
	font-size: 26px;
	margin-bottom: 0;
}
.featured-band a {
	margin-left: 33px;
	margin-right: 33px;
}
/* end featured band */
/* featured card */
.card-wrapper .card-image {
	width: 100%;
	height: auto;
}
.card-wrapper .card-image img {
	width: 100%;
	height: auto;
	margin-bottom: 0;
}
.card-wrapper {
	background-color: #fff;
	min-height: 250px;
	margin-bottom: 30px;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.18);
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.18);
	transition: all .2s ease-in-out;
}
.card-wrapper:hover {
	transform: scale(1.04);
	-webkit-box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.28);
	-moz-box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.28);
	box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.28);
	box-shadow: 0px 6px 6px 0px rgba(0,0,0,0.28);
}
.card-wrapper .card-content {
	padding: 15px 15px 1px;
	font-size: 16px;
	color: #333333;
}
.card-wrapper .card-content p{
	font-size: 16px;
}
.card-wrapper .card-content h3{
	 font-size: 24px;
 }
.card-wrapper .card-content p span{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.panels .card-wrapper a:hover,
.panels .card-wrapper a:focus,
.panels .card-wrapper a:active {
	text-decoration: none;
}
/* end featured band */
/* featured carousel */
.panels .carousel {
	padding-left: 100px;
	padding-right: 100px;
	width: 100%;
}
.panels .carousel .flickity-slider {
	display: flex;
	align-items: center;
}
.panels .carousel-cell {
	width: 100%;
	background: transparent;
	position: relative;
	flex:1;
}
.panels .carousel-cell .container {
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
}
.panels .carousel-cell img {
	margin: 0 auto;
}
.panels .flickity-page-dots .dot {
    width: 7px;
    height: 7px;
}
.panels .carousel.carousel-nopad {
    padding-left: 0;
    padding-right: 0;
}
@media (max-width: 992px) {
	.panels .carousel-cell .container {
		display: block;
	}
	.panels .carousel {
		padding-left: 40px;
		padding-right: 40px;
	}
}
/* end featured carousel */
/* featured tabs */
.panels .tabs-group {
	width: 100%;
}
.panels .tabs-group .nav-tabs-bg {
	background: #6b6b6b;
}
.panels .tabs-group .nav-tabs {
	margin: 0 auto;
	background: transparent;
	border: none;
	display: flex;
	max-width: 1200px;
}
.panels .tabs-group .nav > li {
	flex: 1;
	text-align: center;
}
.panels .tabs-group .nav-tabs > li > a {
	background: transparent;
	border: none;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	padding: 20px 0;
	margin: 0;
}
.panels .tabs-group .nav-tabs > li.active > a {
	background-color: #D61A69;
	border: none;
}
.panels .tabs-group .nav-tabs > li.active:after {
	color: #D61A69;
	font-size: 45px;
	left: 50%;
	top: -23px;
	margin-left: -12px;
}
/* h-tabs */
.panels .tabs-group .h-tabs .nav-tabs-bg {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
}
/* v-tabs */
.panels .tabs-group .v-tabs {
	display: flex;
	flex-wrap: wrap;
}
.panels .tabs-group .v-tabs .tab-group-title {
	flex: 100%;
}
.panels .tabs-group .v-tabs .nav-tabs-bg {
	background: transparent;
	flex: 25%;
	padding: 0 20px 0 0;
}
.panels .tabs-group .v-tabs .nav > li {
	text-align: left;
	float: none;
	display: table;
}
.panels .tabs-group .v-tabs .nav-tabs > li > a {
	color: #222222;
	padding: 7.5px 0 7.5px 10px;
	border-left: 7px solid transparent;
	font-size: 18px;
	font-weight: normal;
	height: 56px;
	display: table-cell;
	vertical-align: middle;
}
.panels .tabs-group .v-tabs .nav-tabs > li.active > a {
	background-color: transparent;
	border-left: 7px solid #D61A69;
}
.panels .tabs-group .v-tabs .nav-tabs > li.active:after {
	display: none;
}
.panels .tabs-group .v-tabs .nav-tabs {
	display: block;
}
.panels .tabs-group .v-tabs .tab-content {
	padding: 0;
	flex: 75%;
}
.panels .tabs-group .nav-tabs-mobile {
	display: none;
}
@media (max-width: 991px) {
	.panels .tabs-group .nav-tabs-bg {
		display: none;
	}
	.panels .tabs-group .nav-tabs-mobile {
		display: block;
		background: #6b6b6b;
		color: #ffffff;
		padding: 20px 0;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
		margin: 40px 0 20px 0;
	}
	.panels .tabs-group div.nav-tabs-mobile:first-child {
		margin: 0 0 20px 0;
	}
	.panels .tabs-group .tab-content > .tab-pane {
		display: block;
		opacity: 1;
	}
}
/* end featured tabs */
/* featured testimonials */
.panels .testimonials {
     width: 100%;
 }

.panels .testimonial-footer .image {
    float: left;
    margin: 0 15px 0 0;
}

.panels .testimonial-footer .reviewer {
    float: left;
    font-size: 14px;
}
.panels .testimonial-footer .stars {
    color: #FFD500;
    font-size: 18px;
}
#gartner-widget {
    margin: 0 0 60px 0;
}
@media (max-width: 991px) {
	.panels .testimonials {
		text-align: center;
	}
	.panels .testimonials .carousel.carousel-nopad {
		padding-left: 20px;
		padding-right: 20px;
		margin: 0 0 60px 0;
	}
}
/* end featured testimonials */

/* featured customer logos */
.cs_logos .cust_tabs .elementor-button {
	background-color: #D61A69;
	display: inline-block;
	padding: 12px;
	color: white;
}

.cs_logos .cust_tabs {
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}

.cs_logos .cust_tabs section {
	height: 0;
	overflow: hidden;
	opacity: 0;
}

.cs_logos .cust_tabs div.divider {
	width: 100%;
}

.cs_logos .cust_tabs input {
	display: none;
}

.cs_logos .cust_tabs label {
	padding: 10px;
	width: 30.9%;
	text-align: center;
	margin: 20px;
	background-color: #f7f8fa;
	border: 2px solid #f7f8fa;
	display: flex;
	justify-content: center;
	align-items: center;
}

.cs_logos .cust_tabs.inverse label {
	padding: 10px;
	width: 30.9%;
	text-align: center;
	margin: 20px;
	background-color: #ffffff;
	border: 2px solid #ffffff;
}

.cs_logos .cust_tabs img, .cs_logos .cust_tabs a.btn:last-child {
	margin: 0;
}

.cs_logos .cust_tabs label img {
	max-height: 120px;
}

.cs_logos .cust_tabs label:first-of-type {
	margin-left: 0;
}

.cs_logos .cust_tabs label:last-of-type {
	margin-right: 0;
}

.cs_logos .cust_tabs input:checked + label {
	color: red;
	border: 2px solid #D61A69;
}

#cust_tab1:checked ~ #cust_content1.inverse,
#cust_tab2:checked ~ #cust_content2.inverse,
#cust_tab3:checked ~ #cust_content3.inverse,
#cust_tab4:checked ~ #cust_content4.inverse,
#cust_tab4:checked ~ #cust_content5.inverse,
#cust_tab4:checked ~ #cust_content6.inverse,
#cust_tab4:checked ~ #cust_content7.inverse,
#cust_tab4:checked ~ #cust_content8.inverse,
#cust_tab4:checked ~ #cust_content9.inverse{
	background: #ffffff;
}

#cust_tab1:checked ~ #cust_content1,
#cust_tab2:checked ~ #cust_content2,
#cust_tab3:checked ~ #cust_content3,
#cust_tab4:checked ~ #cust_content4,
#cust_tab4:checked ~ #cust_content5,
#cust_tab4:checked ~ #cust_content6,
#cust_tab4:checked ~ #cust_content7,
#cust_tab4:checked ~ #cust_content8,
#cust_tab4:checked ~ #cust_content9 {
	height: auto;
	overflow: visible;
	padding: 30px 30px 30px 0;
	background: #f7f8fa;
	width: 100%;
	margin: 30px 0;
	opacity: 1;
	-webkit-transition: opacity 500ms ease-in-out;
	-moz-transition: opacity 500ms ease-in-out;
	-ms-transition: opacity 500ms ease-in-out;
	-o-transition: opacity 500ms ease-in-out;
	transition: opacity 500ms ease-in-out;
}



.cs_logos .cust_tabs section {
	-ms-flex-order: 1;
	order: 1;
}

.cs_logos .cust_tabs div.divider {
	-ms-flex-order: 6;
	order: 6;
}

.cs_logos .cust_tabs input, .cs_logos .cust_tabs label {
	-ms-flex-order: 12;
	order: 12;
}

.cs_logos .cust_tabs h4 {
	font-size: 24px;
	font-weight: bold;
	line-height: 35px;
	padding: 0 0 10px 0;
	margin: -11px 0 0;
}

.cs_logos .cust_tabs p {
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	line-height: 24px;
	font-family: DIN-Light, Arial;
}

@media only screen and (max-width: 1025px) {
	.cs_logos .cust_tabs label {
		width: 30%;
	}
}

@media only screen and (max-width: 991px) {
	.cs_logos .cust_tabs section .col-md-5 {
		text-align: center;
	}

	.cs_logos .cust_tabs section .col-md-5 img {
		margin: auto;
	}

	.cs_logos .cust_tabs h4 {
		margin: 0;
	}

	.cs_logos .cust_tabs label, .cs_logos .cust_tabs.inverse label {
		width: 28%;
		margin: 20px 10px;
	}
}

/* end customer logos */


/* shadow */
.shadow {
	-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.18);
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.18);
}
/* /shadow */
/*section-resources*/
#section-resources i {
	margin-left: -20px;
	margin-right: 10px;
}
#section-resources a {
	color: #111;
}
#section-resources a:hover,
#section-resources a:focus,
#section-resources a:active {
	color: #D61A69;
}
#section-resources p {
	margin-bottom: 15px !important;
}
/* /section-resources */


/*------------------------------------*\
    BOOTSTRAP
\*------------------------------------*/

/* Gutters */
.panels .row {
	margin-right: -30px;
	margin-left: -30px;
}
.panels .row > [class*='col-'] {
	padding-right: 30px;
	padding-left: 30px;
}
.panels .row .col-md-12 {
	margin-bottom: 33px;
}
.panels .row .col-md-12:last-child {
	margin-bottom: 0;
}
/* End Gutters */
/* Buttons */
.btn.btn-primary {
	background-color: #D61A69 !important;
	font-size: 26px;
	font-weight: normal;
	letter-spacing: 0.07em;
}
.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active {
	background-image: none;
	filter: brightness(110%)!important;
}
.btn.btn-secondary {
	background-color: transparent !important;
	font-size: 26px;
	font-weight: normal;
	padding: 14px 38px;
	letter-spacing: 0.0em;
	transition: 0.3s;
	box-shadow: inset 0px 0px 0px 3px #D61A69;
	color: #D61A69;
	border: none;
}
.btn.btn-secondary:hover {
	background-color: #D61A69 !important;
	color: #ffffff;
	filter: brightness(110%);
}
.btn.btn-sm {
	font-size: 15px;
	font-weight: bold;
	padding: 12px 28px;
	margin: 0 20px 20px 0;
}
.btn.btn-md {
	font-size: 18px;
	font-weight: bold;
	padding: 16px 33px;
	margin: 0 30px 20px 0;
}
.btn.btn-lg {
	font-size: 22px;
	font-weight: bold;
	padding: 18px 36px;
	margin: 0 30px 20px 0;
}
div a.btn:last-child, p a.btn:last-child{
    margin: 0 0 20px 0;
}
/* End Buttons */
/* Flex Classes */
.vertical-center {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.flex-start .row.vertical-center {
	align-items: flex-start;
}
.flex-end .row.vertical-center {
	align-items: flex-end;
}
/* End Flex Classes */
/* Custom Media Queries */
.flickity-page-dots {
	position: relative !important;
}
.flickity-prev-next-button {
	background-color: #D61A69 !important;
}
.flickity-button-icon {
	fill: #fff !important;
}
.flickity-page-dots .dot.is-selected {
	opacity: 0.8 !important;
}
@media (min-width: 992px) {
	.featured-solution img {
		margin-bottom: 0;
	}
}
/* End Custom Media Queries */